Announcement Announcement Module
Collapse
No announcement yet.
Hibernate 3.5 and Spring Compatibility Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Hibernate 3.5 and Spring Compatibility

    Hi all,
    In our current project, we need to upgrade Hibernate 3.2.6 to version 3.5.2. We are currently using Spring 2.5.5. Will this version of Spring work with Hibernate 3.5.X or do we need to upgrade our version of Spring also?
    Any help on this much appreciated.
    Thanks,
    Sean

  • #2
    About compatibility, Its depends on which features you are using for hibernate. But yes it should work with no or little changes. Also you can migrate from Spring 2.5 to Spring 3 version. Its almost backward compatible.

    Comment


    • #3
      Ok thanks, sean

      Comment

      Working...
      X